.p_2_s259 .about_section_10 {
  background-color: var(--themeBg1);
  overflow: hidden;
  padding-bottom: 20px;
}
.p_2_s259 .innerAbtSec {
  margin-top: 80px;
  margin-bottom: 80px;
}
.p_2_s259 .vidMain {
  width: 200px;
  height: 200px;
  margin-bottom: 30px;
}
.p_2_s259 .aboutText {
  font-size: 6vw;
  line-height: 6vw;
  font-family: var(--o2Font);
}
.p_2_s259 .smallText {
  font-size: 30px;
  line-height: 35px;
  font-weight: 600;
  margin-bottom: 30px;
  color: var(--headingColor1);
  font-family: var(--hFont);
}
.p_2_s259 .myWord,
.p_2_s259 .smallText {
  color: var(--headingColor1);
  animation: sc 0.5s linear;
  transform: scaleX(0);
  display: inline-block;
  font-weight: 100;
  opacity: 0;
  animation-fill-mode: forwards;
}
.p_2_s259 .letter {
  display: inline-block;
  font-size: 6vw;
  color: var(--headingColor1);
}
@keyframes sc {
  0% {
    transform: scaleX(0);
    opacity: 0;
    font-weight: 100;
  }
  20% {
    transform: scaleX(0.4);
    opacity: 0.4;
  }
  60% {
    transform: scaleX(1.2);
    opacity: 0.8;
    font-weight: 900;
  }
  100% {
    transform: scaleX(1);
    opacity: 1;
    font-weight: 700;
  }
}
.p_2_s259 .aniImg {
  top: 150px;
  left: 150px;
  z-index: 3;
  animation: bounce 0.5s linear;
  animation-fill-mode: forwards;
  transform: scale(0.5);
  width: 150px;
  height: 150px;
}
@keyframes bounce {
  0% {
    transform: scale(0.5);
  }
  70% {
    transform: scale(1.1);
  }
  100% {
    transform: scale(1);
  }
}
.p_2_s259 .iconSec {
  width: 15px;
  height: 15px;
  animation: jump 1s linear alternate infinite;
}
@keyframes jump {
  0%,
  100% {
    transform: translateY(0);
  }
  50% {
    transform: translateY(-5px);
  }
}
.p_2_s259 .iconSec i {
  color: var(--headingColor1);
  transform: rotate(135deg);
}
.p_2_s259 .custGrid {
  grid-template-columns: 15px 1fr;
}
.p_2_s259 .scrollText {
  color: var(--headingColor1);
  font-size: 18px;
  font-weight: 500;
}
.p_2_s259 .imgSec {
  width: 120px;
  height: 120px;
}
.p_2_s259 .img1 {
  top: 50%;
  transform: translateY(-50%);
  left: 200px;
  animation: img1 1.5s linear infinite;
}
@keyframes img1 {
  0%,
  100% {
    transform: translateY(-50%);
  }
  50% {
    transform: translateY(-70%);
  }
}
.p_2_s259 .img2 {
  top: 50%;
  transform: translateY(-70%);
  right: 200px;
  animation: img2 1.5s linear infinite;
}
@keyframes img2 {
  0%,
  100% {
    transform: translateY(-70%);
  }
  50% {
    transform: translateY(-50%);
  }
}
.p_2_s259 .scrollMain {
  margin: 0 auto;
  width: fit-content;
}
@media only screen and (max-width: 900px) {
  .p_2_s259 .about_section_10 {
    height: calc(100vh - 116px);
  }
  .p_2_s259 .aboutText {
    font-size: 50px;
    line-height: 50px;
  }
  .p_2_s259 .smallText {
    font-size: 20px;
    margin-bottom: 20px;
  }
  .p_2_s259 .letter {
    font-size: 50px;
    line-height: 50px;
  }
  .p_2_s259 .imgSec {
    display: none;
  }
  .p_2_s259 .vidMain {
    margin-bottom: 10px;
  }
}
@media only screen and (max-width: 900px) {
  .p_2_s259 {
    background-attachment: scroll;
  }
}
.p_2_s263 .about_section_18 {
  padding: 80px 0px;
  position: relative;
}
.p_2_s263 .mainHeading {
  font-size: 35px;
  line-height: 45px;
  font-weight: 500;
  color: var(--headingColor2);
}
.p_2_s263 .subPara {
  color: var(--paragraphColorBlack);
  font-size: 15px;
  line-height: 25px;
}
.p_2_s263 .custGrid {
  grid-template-columns: 80px 1fr;
}
.p_2_s263 .iconSec {
  height: 80px;
  width: 80px;
}
.p_2_s263 .iconSec img {
  height: 100%;
}
.p_2_s263 .count {
  font-size: 70px;
  color: var(--headingColor2);
}
.p_2_s263 .countVal {
  font-size: 70px;
  color: var(--headingColor2);
}
.p_2_s263 .cardPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
}
.p_2_s263 .counterSec {
  margin: 80px 0px;
}
.p_2_s263 .cardHead {
  font-size: 22px;
  line-height: 32px;
  font-weight: 600;
  margin: 10px 0px;
  color: var(--headingColor1);
}
.p_2_s263 .btn a {
  display: inline-block;
  color: var(--btnColor);
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  margin-top: 10px;
}
.p_2_s263 .btn a i {
  vertical-align: middle;
}
.p_2_s263 .about_section_18::after {
  content: "";
  position: absolute;
  bottom: 0px;
  left: 0px;
  width: 100%;
  height: 400px;
  z-index: -1;
  background-color: var(--themeBg1);
}
.p_2_s263 .imgSec img {
  border-radius: 10px;
}
.p_2_s263 .count {
  font-weight: 600;
  font-family: var(--hFont);
}
@media only screen and (max-width: 900px) {
  .p_2_s263 .counterSec {
    margin: 20px 0px 50px 0px;
  }
  .p_2_s263 .count {
    font-size: 40px;
  }
}
@media only screen and (max-width: 900px) {
  .p_2_s263 {
    background-attachment: scroll;
  }
}
.p_2_s265 .imgSec {
  overflow: hidden;
  border-radius: 10px;
}
.p_2_s265 .imgSec img {
  transition: 0.4s;
}
.p_2_s265 .imgSec:hover img {
  transform: scale(1.05);
}
.p_2_s265 .grid_section_3 {
  padding-top: 80px;
}
@media only screen and (max-width: 900px) {
  .p_2_s265 {
    background-attachment: scroll;
  }
}
.p_2_s268 {
  /* .smallHead {
  font-size: 14px;
  font-weight: 600;
  font-family: var(--hFont);
  color: var(--headingColorW2);
  letter-spacing: 4px;
} */
  /* 
.mainHeading {
  color: var(--headingColorW1);
  font-family: var(--hFont);
  font-size: 45px;
  font-weight: 500;
  margin-top: 10px;
  line-height: 55px;
}

.subPara {
  max-width: 250px;
  color: var(--paragraphColorWhite);
  font-size: 16px;
  line-height: 26px;
  font-family: var(--pFont);
  margin-bottom: 20px;
} */
}
.p_2_s268 .service_section_10 {
  padding: 70px 0px;
  background-color: var(--themeBg1);
}
.p_2_s268 .custGrid {
  grid-template-columns: 1fr 0.7fr;
  margin-bottom: 50px;
}
.p_2_s268 .mainHeading {
  font-size: 35px;
  line-height: 45px;
  color: var(--headingColor1);
  font-family: var(--hFont);
  font-weight: 600;
  margin-bottom: 10px;
}
.p_2_s268 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
  font-weight: 400;
  margin-bottom: 50px;
}
.p_2_s268 .btnSec {
  color: var(--btnColor);
  font-size: 16px;
  line-height: 30px;
  font-weight: 500;
  font-family: var(--pFont);
}
.p_2_s268 .imgSec {
  width: 75px;
}
.p_2_s268 .imgSec img {
  vertical-align: middle;
}
.p_2_s268 .cardCustGrid {
  grid-template-columns: 1fr 50px;
}
.p_2_s268 .iconSec {
  width: 50px;
  height: 50px;
}
.p_2_s268 .cardHead {
  color: var(--headingColor1);
  font-family: var(--hFont);
  font-size: 40px;
  font-weight: 800;
  line-height: 50px;
}
.p_2_s268 .cardSec {
  padding: 40px;
  border-radius: 30px;
  transition: 0.4s;
}
.p_2_s268 .cardSec:hover {
  transform: rotate(-2deg);
}
.p_2_s268 .cardPara {
  margin-top: 20px;
  color: var(--paragraphColorBlack);
  font-size: 15px;
  line-height: 30px;
  font-weight: 500;
}
.p_2_s268 .cardImg {
  width: 50px;
  top: -1px;
  right: 120px;
}
@media only screen and (max-width: 900px) {
  .p_2_s268 .service_section_10 {
    padding: 20px 0px;
  }
  .p_2_s268 .custGrid {
    grid-template-columns: 1fr;
  }
  .p_2_s268 .leftSec {
    order: 2;
  }
  .p_2_s268 .gap50 {
    gap: 20px;
  }
  .p_2_s268 .cardHead {
    font-size: 25px;
    line-height: 35px;
  }
  .p_2_s268 .cardSec {
    padding: 30px;
    border-radius: 10px;
  }
  .p_2_s268 .mainHeading {
    font-size: 30px;
    line-height: 40px;
  }
}
.p_2_s268 .service_section_10 {
  padding: 50px 0px;
}
.p_2_s268 .cardHead {
  font-size: 25px;
  line-height: 35px;
}
.p_2_s268 .subPara {
  font-size: 14px;
  line-height: 24px;
  color: var(--paragraphColorBlack);
}
.p_2_s268 .maxWidth1100 {
  max-width: 1400px;
}
.p_2_s268 .cardSec {
  height: calc(100% - 80px);
}
@media only screen and (max-width: 900px) {
  .p_2_s268 .service_section_10 {
    padding: 30px 0px;
  }
  .p_2_s268 .gap50 {
    gap: 0px;
  }
  .p_2_s268 .subPara {
    max-width: none;
    margin-bottom: 0px !important;
  }
  .p_2_s268 .custGrid {
    margin-bottom: 30px;
  }
  .p_2_s268 .cardSec {
    height: calc(100% - 60px);
  }
}
@media only screen and (max-width: 900px) {
  .p_2_s268 {
    background-attachment: scroll;
  }
}
